@charset "utf-8";
@import url(reset.css);

@font-face {
    font-family: 'pf_din_text_cond_probold';
    src: url('pfdintextcondpro-bold.eot');
    src: url('pfdintextcondpro-bold.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcondpro-bold.woff') format('woff'),
         url('pfdintextcondpro-bold.ttf') format('truetype'),
         url('pfdintextcondpro-bold.svg#pf_din_text_cond_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

::-moz-selection{background:#bb3400;color:#fff;text-shadow:none}
::selection{background:#bb3400;color:#fff;text-shadow:none}
::-webkit-input-placeholder {color: #989898;}
:-moz-placeholder {color: #989898;}


.clearfix:before,.clearfix:after{content: "\0020"; display: block; height: 0; visibility: hidden}
.clearfix:after{clear: both}
.clearfix {zoom: 1}
.clear{clear:both}

html, body{
	margin: 0;
	padding: 0;
	font: 14px Arial, Tahoma, Helvetica, sans-serif;
	color: #000;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

h1{font-family: arial,tahoma,'pf_din_text_cond_probold',Arial,Tahoma;font-size:25px;font-weight:bold;margin:0 0 20px 0;text-transform:uppercase;}
h2{font-family: arial,tahoma,'pf_din_text_cond_probold',Arial,Tahoma;font-size:20px;font-weight:bold;margin:40px 0 25px 0}
h2.h1style{margin:0 0 20px 0;}
h3{font-family: arial,tahoma,'pf_din_text_cond_probold',Arial,Tahoma;font-size:20px;font-weight:bold;margin:0 0 25px 0}
h4{font-family: arial,tahoma,'pf_din_text_cond_probold',Arial,Tahoma;font-size:24px;margin:0 0 10px 0}

a{color:#000;text-decoration:underline}
a:hover{text-decoration:none}
p{margin:0 0 15px 0;padding:0;text-align:left;}
p.image{margin:30px 0;}
blockquote{font-family: 'pf_din_text_cond_probold',Arial,Tahoma;font-size:24px;color:#FFF;background: url(../images/mark_orange.gif);padding:20px;margin:30px 0;}
b{font-weight:bold}
ul{margin:0 0 20px 15px}
ul li{list-style:square}



/*
*{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
*/
html,body{height: 100%;}
body{background: url(../images/tail_bt_white.gif) repeat-x 0 0;min-width:990px;}
.wide{width:95%;max-width:1260px;margin:0 auto;}
.wide_red{background:#9a0000 url(../images/red_bgr.jpg) no-repeat center bottom;max-height:470px;margin-bottom:30px;}
.wide_red .inner{width:95%;max-width:1260px;margin:0 auto;color:#FFF;overflow:hidden;}
.wide_red .bottom_tail {background: url(../images/tail_bt_red.png) repeat-x left bottom;max-height:470px;}
.wide_red p{margin:0;}
.wide_beige{background:#f0f2eb url(../images/tail_bt_white.gif) repeat-x left bottom;margin-bottom:30px;}
.wide_beige .inner{width:95%;max-width:1260px;margin:0 auto;padding:}
.wide_beige .top_tail{background: url(../images/tail_tp_white.gif) repeat-x left top;}
.wide_beige p{margin:0;}

.wide_beige h1 {margin-bottom:10px;}
.wide_red h1.page_title{margin:25px 0 30px 0}
.wide_red .dv_page_title{margin:25px 0 30px 0;font-family: 'pf_din_text_cond_probold',Arial,Tahoma;font-size:30px;text-transform:uppercase;}
.spacer{padding:20px 0}

.strip_line{background:#820000 url(../images/strips_bg.gif) repeat-x 0 0;height:10px;border-bottom:1px solid #FFF;}
.strip_line div{background: url(../images/strips.gif) no-repeat center top;height:10px;width:100%;}



.alignleft{float:left;}
.alignright{float:right;}
a.all{float:left;clear:both;background: url(../images/arrow.gif) no-repeat 0 7px;padding-left:15px;}
.hidden{display:none;}


header.wide {padding-top:20px;}
.webinsoft{float:left;margin:0 30px 0 0;max-width:32%;}
.webinsoft img{max-width:100%;}
/*header[role=banner] nav{margin:50px 0 0 -15px;display:table-cell;vertical-align:middle}*/
header[role=banner] ul li{float:left;margin:0 0 0 15px;list-style:none}
header[role=banner] ul li a{color:#000;font-weight:bold;text-decoration:none;display:block;float:left;padding:5px 12px;}
header[role=banner] ul li a:hover{color:#c13a00}
header[role=banner] ul li a.current {background:#f0f2eb;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}
header[role=banner] ul li a.current:hover{color:#000}
header[role=banner] section {float:right;width:230px}
header[role=banner] section address{font-family: 'pf_din_text_cond_probold',Arial,Tahoma;font-size:24px; text-align:right;white-space:nowrap;}
header[role=banner] section address em{font-size:36px;}
header[role=banner] section address a{font-size:18px;color:#000;display:block;text-decoration:none;}
header[role=banner] section address a:hover{color:#c13a00}
header[role=banner] section form{margin:10px 0; background:#f0f2eb;border:1px solid #e0e2db;-moz-border-radius: 11px;-webkit-border-radius: 11px;-khtml-border-radius: 11px;border-radius:11px;padding:0;float:right;padding:0 10px;}
header[role=banner] section form input {background:none;border:0; font-size:11px;height:20px;line-height:20px;width:160px;margin:0; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0))); background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));}
header[role=banner] section form input[type=submit] {background: url(../images/_png.png) no-repeat 0 0;border:0;width:13px;height:14px;overflow:hidden;padding:0;}

/* */
section nav {float:left;font-family: 'pf_din_text_cond_probold',Arial,Tahoma;font-size:30px;color:#FFF;padding:15px 0 0 0;/*max-width:45%;padding-right:650px;*/}
section nav p{color:#f3895c;font-size:18px;}
section nav ul {margin-top:20px}
section nav ul li {float:left;white-space:nowrap;list-style:none}
section nav ul li a{font-family: 'pf_din_text_cond_probold',Arial,Tahoma;font-size:30px; color:#FFF;text-decoration:none;float:left}
section nav ul li a:hover{color:#f3895c;}

.mainpromo{padding-bottom:30px;position:relative;min-height:220px}



/* */
.slider-container{margin-bottom:30px;float:right;}
.slider-wrapper{margin:10px 0;}

.slider-container,
.slider-slide {width: 630px;height: 240px;}
.slider-slide .bg {margin:5px 10px;}
.slider-slide figure {display:block;float:left;width: 603px;height: 204px;background:#FFF;padding:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px;-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);box-shadow: 0 0 10px rgba(0,0,0,0.5);position:relative;}



.slider-slide .label{position:absolute;left:5px;bottom:15px;background: url(../images/label.png) no-repeat right top;;height:40px;color:#b3b6af;}
.slider-slide .label a{color:#b3b6af;text-decoration:underline;font-size:11px;padding:12px 20px 0 10px;display:block;}
.slider-slide .label a:hover{text-decoration:none;}

.promo{/*position:absolute;top:0px;right:-6px;*/;position:relative;float:right;width:630px;padding-right:17px;padding:0;}




#sl_prev,
#sl_next{background:url(../images/_png.png) no-repeat 0 0;width:14px;height:29px;position:absolute;cursor:pointer;}
#sl_prev{background-position:0 -16px;top:110px;left:25px;}
#sl_next{background-position:-16px -16px;top:110px;right:25px;}


section[role=main] section {float:left;width:70%;position:relative}
section[role=main] aside {float:right;width:28%;}

.shadow_bl{background: url(../images/shadow_bl_shadow.png) no-repeat center bottom;padding-bottom:23px;position:relative;}
.shadow_bl .shadow_bl_inner{background:#f0f2eb;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px;padding:20px 20px 5px 20px;}
.shadow_bl header {font-weight:bold;font-size:14px;margin:0 0 20px 0}
.shadow_bl header h4{}
.shadow_bl form {padding:0;}
.shadow_bl form input,
.newform input {background:#FFF;-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3);box-shadow: 0 0 8px rgba(0,0,0,0.3);font-size:16px;height:30px;
line-height:30px;padding:0 5px;width:95%;margin:0 0 15px 0;border:1px solid #c9c9ca;}
.shadow_bl form input:focus,
.newform input:focus{-moz-box-shadow: 0 0 8px rgba(0,0,0,0.8);-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.8);box-shadow: 0 0 8px rgba(0,0,0,0.8);}

.newform textarea {background:#FFF;-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3);box-shadow: 0 0 8px rgba(0,0,0,0.3);font-size:16px;height:60px;
line-height:30px;padding:5px;width:95%;margin:0 0 15px 0;border:1px solid #c9c9ca;font-size:13px;line-height:18px}
.newform textarea:focus{-moz-box-shadow: 0 0 8px rgba(0,0,0,0.8);-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.8);box-shadow: 0 0 8px rgba(0,0,0,0.8);}

.shadow_bl form input.btn_black,
input.btn_black,
.form input.btn_black {background:#c84302;color:#FFF;font:bold 14px arial,tahoma;float:right;width:auto;border:0;padding:7px 15px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px;}
.wide_red input.btn_black {font-weight:normal}

.shadow_bl .shadow_bl_inner ul {margin-bottom:20px;}
.shadow_bl .shadow_bl_inner ul li {background: url(../images/li.gif) no-repeat 0 7px;padding-left:18px;margin:0 0 15px 0;list-style:none}
.shadow_bl .shadow_bl_inner ul li a{text-decoration:none;}
.shadow_bl .shadow_bl_inner ul li a:hover{text-decoration:underline}



a.btn_black{background:#23221e;color:#FFF;font: 14px arial,tahoma;text-decoration:none;display:block;margin:15px 0;float:right;width:auto;border:0;padding:7px 15px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px;}


.shadow_bl .keyboard{position:absolute;bottom:-20px;left:0;}
.shadow_bl .keyboard_online {position:absolute;bottom:0px;left:115px;color:#000;font-size:12px;font-weight:bold;text-decoration:none;}
.shadow_bl .keyboard_online b{color:#1e4d01;}
.shadow_bl .keyboard_online:hover{text-decoration:underline}

section[role="main"] section.review {width:100%;margin-bottom:40px;}
section[role="main"] section.review article {}
section[role="main"] section.review article .text{background:#FFF;-moz-box-shadow: 0 0 8px rgba(0,0,0,0.4);-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.4);box-shadow: 0 0 8px rgba(0,0,0,0.4);padding:20px;margin:0 0 20px 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px;position:relative}
section[role="main"] section.review article .text p {margin:0}
section[role="main"] section.review article .text .corner{width:33px;height:19px;background: url(../images/white_corner.png) no-repeat 0 0;position:absolute;bottom:-18px;left:50%;}
section[role="main"] section.review footer{font-size:12px;}
section[role="main"] section.review footer .author{float:right;width:195px;}
section[role="main"] section.review footer .author img {float:left;margin:0 5px 5px 0;}
section[role="main"] section.review footer .author cite{font-weight:bold;}
section[role="main"] section.review footer .author a{color:#000;}


#list{margin:0 0 0 -20px}
#list figure{float:left;margin:0 0 0 20px}

.certificates{}
.certificates figure{margin:10px 0 10px 30px;text-align:center;display:inline}

.centered{text-align:center;}
.centered h2{margin:30px;}
.video img {max-width:100%}
.wide_red h1{margin-top:5px;}

ul.works{margin:30px 0 0 -40px;}
ul.works li{width: 227px;
min-height: 310px;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
margin: 0 0 20px 40px;
zoom: 1;
*display: inline;
_height: 310px;
text-align:center;
font-size:12px;}
ul.works li p {text-align:center;}
ul.works li .mask {margin:0 0 7px 0}
ul.works li .mask img {-moz-border-radius: 7px;-webkit-border-radius: 7px;-khtml-border-radius: 7px;border-radius:7px;border:10px solid #d3d3d3}
ul.works li a{}
ul.works li:hover img {border:10px solid #bfbfbf}
.portfolio_img {float: left; margin: 0 20px 15px 0;-moz-border-radius: 7px;-webkit-border-radius: 7px;-khtml-border-radius: 7px;border-radius:7px;border:10px solid #d3d3d3}

.line {clear:both;float:left;margin:0 0 5px 0;}
.line .inputline {padding:5px 10px;}
.line .inputline:hover{background:#d6ab00;color:#000}
.line input{float:left;margin:2px 10px 0 0}


.twocol .rt{width:28%;float:right;}
.twocol .lt{width:70%;float:left;}
.threecol {overflow: hidden;}
.threecol_inner{margin-left:-20px;}
.threecol article {float:left;width:33%;border-right:1px solid #dfdfdf;padding-bottom: 20000px;margin-bottom: -20000px;display: inline;}
.threecol article.last{border:0}
.threecol article .inner{padding:0 20px}
.threecol_line{margin:0 auto;}
.threecol_line .line{border-bottom:1px solid #dfdfdf;height:1px;margin:15px;width:100%;clear:both;}

.foot_spacer{height:30px;}

footer.footer {background: url(../images/footer_bg.gif) repeat-x 0 0;height:189px;overflow:hidden;position:relative;margin-top:-189px}
footer.footer .inner{width:95%;max-width:1260px;margin:0 auto;color:#FFF;}
footer.footer .spacer{padding:65px 0}
footer.footer .webinsoft_footer{float:left;width:33%}

.webinsoft_footer {color:#dfdfdf}
.webinsoft_footer img {float:left;margin:0 5px 0 0}
.webinsoft_footer address{float:left;}
footer.footer a{color:#dfdfdf;}
footer.footer a:hover{color:#f3895c;text-decoration:underline}
.webinsoft_footer .tw{display:block;float:left;width:17px;height:19px;background:url(../images/_png.png) no-repeat -31px 0;margin:10px 10px 0 0}
.webinsoft_footer .vk{display:block;float:left;width:17px;height:19px;background:url(../images/_png.png) no-repeat -31px -19px;margin:10px 10px 0 0}

footer.footer .menu{width:65%;float:right;position:relative;}
.menu nav {padding:0;float:left;max-width:60%;margin:0 0 22px 0;}
.menu nav ul li {float:left;list-style:none}
.menu nav ul li a {font:14px arial,tahoma;float:left;color:#d4d4d4;text-decoration:underline}
footer.footer .menu form {clear:both;margin:0;width:265px}
footer.footer .menu form div {float:left;background:#1f2020;border:1px solid #181919;-moz-border-radius: 11px;-webkit-border-radius: 11px;-khtml-border-radius: 11px;border-radius:11px;}
footer.footer .menu form input{background:none;float:left;margin:0;padding:0;border:0;height:20px;line-height:20px;color:#929291;width:200px;font-size:11px;margin:0 0 0 10px}
footer.footer .menu form input[type=submit]{width:13px;height:15px;background: url(../images/_png.png) no-repeat -15px 0;margin:3px 10px 0 0}

/*
.menu nav ul{display: table; width: auto; margin: 0 auto;}
.menu nav ul li{float:left;background:none;padding:0;margin:0 7px;}
.menu nav ul li a {font:14px arial,tahoma;}
*/
.menu nav ul{margin:0 0 0 -5px;}
.menu nav ul li{float:left;background:none;padding:0;margin:0 7px;list-style:none}
.menu nav ul li a {font:14px arial,tahoma;}

footer.footer .phone {color:#717171;font-family: 'pf_din_text_cond_probold',Arial,Tahoma;font-size:20px;text-align:right;float:right;position:absolute;top:65px;right:25px;}
footer.footer .phone span {display:block;line-height:15px;}
footer.footer .phone em{font-size:30px;}
footer.footer .phone a{font-size:18px;color:#717171;text-decoration:none}
footer.footer .phone a:hover{color:#f3895c;text-decoration:none}
/* */
.develop{margin:0 0 40px 0;float:left;}
.develop h1{font-size:24px;margin-bottom:15px}
.develop h1 a{text-decoration:none}
.develop h1 a:hover{text-decoration:underline}
.develop figure{float:left;margin:0 20px 0 0}
.develop figure img{border:3px solid #949494;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius:3px;}
.develop .text{}
.develop .info_links{margin:20px 0 0 0;text-align:right}
.develop .info_links a {font-size:14px;font-weight:bold;}
.develop .info_links a.more{padding:0;color:#9e1e01}
.develop .info_links .glue{padding-right:40px}

.feedback_form{float:left;}

.code{font-family:courier new;font-size:12px;background:#EEE;padding:15px;margin:0 0 15px 0}
.code p {margin:0;padding:0;}
/* */
.form {}
.form .line {clear:both;width:410px;position:relative}
.form label{width:110px;float:left;padding-top:10px;}
.form input,
.form textarea {background:#f0f2eb;border:0;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius:3px;font-size:14px;padding:8px;width:260px;float:right;margin:0;}
.form textarea {resize:vertical;height:80px}
.form .captcha img{width:88px;height:31px;float:right;margin:0 15px 0 0}
.form .captcha input{width:157px;}
.form .line_captcha label {padding-top:0}
.form .file {backgrou nd:none;height:auto;padding:0;margin:8px 0 20px 0;width:345px}
.openmap{display:none}
.form label.input_error{float:none;display:block;color:red;font-size:11px;clear:both;width:auto;margin-left:140px;
margin-left: 140px;
position: absolute;
right: 2%;
bottom: 2px;
z-index: 999;
background: white;
border: 1px solid rgb(238, 238, 238);
padding: 3px 7px;}

.vertical_form{}
.vertical_form input,
.vertical_form textarea{border:1px solid #f0f2eb;background:#f0f2eb;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius:3px;font-size:14px;padding:8px;width:90%;margin:0;}
.vertical_form textarea{resize:vertical;height:80px}
.vertical_form label{display:block;margin:0 0 5px 0;font-weight:bold}
.vertical_form select{background:#f0f2eb;border:1px solid #f0f2eb;width:92%;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius:3px;padding:8px;}
.vertical_form select option{font-weight:bold;}
.vertical_form .btn_black {background:#23221e;color:#FFF;font:bold 14px arial,tahoma;float:left;margin-left:28px;width:auto;border:0;padding:7px 25px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px;}
.vertical_form input:hover,
.vertical_form textarea:hover,
.vertical_form select:hover{border:1px solid #999}
.vertical_form .btn_black:hover{border:0}


.question_list li{margin:0 0 40px 0}


.feedback_form{float:left;margin:0 30px 0 0}
.feedback_form #error{font-family: Arial,Tahoma;font-size:12px;color:#FFF;background: url(../images/mark_orange.gif);padding:7px 10px;margin:0 0 20px 0;}

.feedback{float:left;}
#minheight{min-height:100%;}
.footer_height_space{height:169px;clear: both;}

.pagenav a,
.pagenav span{float:left;margin:0 10px 0 0;padding:2px 5px}
.pagenav span.current{background:#EEE}

/* */
#fancy_overlay{position:absolute;left:0px;top:0px;background:#000;width:100%;height:100%;position:fixed;z-index:900;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;_position:absolute;_left:0;_height:expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px')}
.popup{width:600px;z-index:1000;position:absolute;top:-10000px;left:-10000px;color:#000;font-family:Tahoma;-moz-box-shadow: 0 0 30px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5);box-shadow: 0 0 30px rgba(0,0,0,0.5);}
.popup .cn{background: #FFF;padding:25px}
.popup .close{
    position: absolute;
    top: 15px;
    right: 15px;
    color: #000;
    font-size: 11px;
    text-decoration: none;
}

/* */
.review_imgs{margin-left:-10px;margin-bottom:25px;}
.review_imgs img{border:1px solid #d9d9d9;-moz-box-shadow: 0 0 7px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.5);box-shadow: 0 0 7px rgba(0,0,0,0.5);margin:0 0 10px 10px}
/* */
/* Plans */
.tp-plans .plan .plan-card section.description {
    z-index: 1;
}
.tp-plans {margin-left: 15px;}
.tp-plans .plan {
    position: relative;
    height: 255px
}
.tp-plans .inner_descr{padding:15px;}
.tp-plans .plan .plan-card {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 1s;
    -moz-transition: -moz-transform 1s;
    -ms-transition: -moz-transform 1s;
    transition: transform 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.tp-plans .plan .plan-card .section.description {
    z-index: 1;
}

.tp-plans .plan.active .plan-card .section.try {
    z-index: 1;
}
.tp-plans .plan.active .plan-card .section.description {

    z-index: 0;

}
.tp-plans .plan.active .plan-card {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.tp-plans .plan .plan-card .section {
    position: absolute;
    border: 1px solid #c8c8c8;
    -moz-box-shadow: 0 0 7px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.5);box-shadow: 0 0 7px rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    background: #FFF url(/webinsoft/images/gradient.jpg) repeat-x 0 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.tp-plans .plan .plan-card .section.try {
    z-index: 0;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.tp-plans .plan.tp-free {
    position: relative;
    right: 1em;
    width: 49%;
}
.tp-plans .plan .plan-card .section .back {position:absolute;top:5px;right:5px; font-family: Arial, Helvetica, sans-serif;font-weight:bold;
    opacity: 0.5;
    overflow: hidden;
    cursor: pointer;
    border: none;
    padding: 0;
    width: 26px;
    height: 26px;
    line-height: normal;
    color: #333;
    background: none;}
.tp-plans .plan .plan-card .section .back:hover,
.tp-plans .plan .plan-card .section .back:focus {opacity: 1;}
.tp-plans .plan .plan-card section .back:before {

    font-family: FontAwesome;
    font-size: 0.75em;

    content: '\f00d';
    display: inline-block;

    width: 100%;

    height: 100%;

}



.red_button_new{float:right;height:34px;border:0;background:none;padding:0;}
.red_button_new .lt{width:7px;height:34px;float:left;background: url(../images/buttons_red_lt.png) no-repeat 0 0;}
.red_button_new .rt{background: url(../images/buttons_red_right.png) no-repeat right top;height:34px;float:left;}
.red_button_new .inn{padding:5px 15px 0 7px;float:left;color:#FFF;font:18px tahoma,arial;}
.red_button_new:hover .lt{background: url(../images/buttons_red_lt_hover.png) no-repeat 0 0;}
.red_button_new:hover .rt{background: url(../images/buttons_red_right_hover.png) no-repeat right top;}


/* */
#special_offer{background: url(../images/special_offer_bg.gif) repeat-y right top;position:relative;margin:30px 0}
#special_offer .special_main{margin-right:187px;font:12px tahoma,arial;color:#3c3b37;}
#special_offer .special_main strong{font-size:13px;}
#special_offer .special_timer{width:187px;float:right;position:absolute;top:0;right:0; background: url(../images/special_offer_timer.png) no-repeat center 10px;}
#special_offer .special_inn{padding:20px 13px;}
#special_offer h2{margin:0;color:#3c3b37;font:bold 20px tahoma,arial;text-transform:uppercase;text-align:center;text-shadow: 1px 1px 1px #f3e7cf, 2px 2px 2px #b4a9a4;border-bottom:1px solid #ebe2c6;padding-bottom:5px;margin-bottom:5px;}
#special_offer .special_timer .header{padding:45px 0 0 0;color:#fff;font:14px Tahoma,Arial;text-align:center;}
#special_offer .special_timer .timer{color:#FFF;font:bold 30px Tahoma,Arial;margin:0 0 0 8px}
#special_offer .special_timer .timer .htime{float:left;width:40px;  text-align: center;}
#special_offer .special_timer .timer .sp{float:left;margin:0;;width:10px;text-align:center;margin:0 6px}
#special_offer .special_timer .timer .htime .bt{color:#750812;font:10px tahoma,arial;display:block;text-align:center;}
#special_offer .special_timer .timer .ng_S{}
#special_offer .submit {clear:both;background:#d8493a;position:absolute;bottom:0;right:0;width:187px;padding:12px 0;text-align:center;}
#special_offer .submit:hover{background:#f15949;cursor:pointer;}
#special_offer .submit:hover a .c{text-decoration:underline}
#special_offer .submit a{float:left;margin-left:30px;}
#special_offer .submit a span{float:left;display:block;}
#special_offer .submit a .l{background: url(../images/special_offer_submit.gif) no-repeat 0 0;width:9px;height:9px;margin-top:4px;}
#special_offer .submit a .r{background: url(../images/special_offer_submit.gif) no-repeat 0px -10px;width:9px;height:9px;margin-top:4px;}
#special_offer .submit a .c{color:#FFF;padding:0 5px}
#special_offer .special_inn .limit{text-align:center;padding-top:6px;background: url(../images/special_offer_limit_bg.gif) no-repeat center top;height:29px;color:#d8493a;font-size:14px;font-weight:bold;}
/* */
/*

#fancy_overlay{position:absolute;left:0px;top:0px;background:#f0f0f0;width:100%;height:100%;position:fixed;z-index:1100;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65;_position:absolute;_left:0;_height:expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px')}
.popup{width:40%;z-index:1200;position:absolute; left: 0px; top: 0px; font-size: 12px;
background:#fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    behavior: url(../js/PIE.htc);
    font-size: 13px;
    color: #4c5459;
    position: relative;
    zoom: 1;
    padding: 2px;
    padding: 20px;}
.popup .title {
    font-size: 16px;
    font-family:Arial Black, sans-serif;
margin: -23px;
padding: 12px 21px 0px 21px;
margin-bottom: 5px;
color: #000;
background:#fff;
border-radius: 12px 12px 0 0;
-moz-border-radius: 12px 12px 0 0;
-webkit-border-radius: 12px 12px 0 0;
-khtml-border-radius: 12px 12px 0 0;
}
.popup .cn {position: relative; zoom: 1; }
*/
.popup .popup_close
{
    position: absolute;
    right: 16px;
    top: 13px;
    cursor: pointer;
    background: url(../images/ico_close.gif) right top no-repeat;
    font-size: 0px;
    line-height: 0px;
    width: 23px;
    height: 23px;
}
.popup .close_link{color:#c84302;padding-top: 5px;float: left;}
.order_form ol{margin:0}
.order_form ol li{color:#000;}
.order_form label{font-weight:normal;}
.popup_open_order{cursor:pointer}
/**/
table.tarifs{width:96%;margin:0 0 50px 0}
table.tarifs tr th{background:#f1f2ec;font:18px 'Myriad Pro',Tahoma,Arial;padding:10px;text-align:center;border-right:1px solid #e7e7e7;;border-top:1px solid #e7e7e7;}
table.tarifs tr td{border-bottom:1px solid #e7e7e7;padding:6px;font:12px arial,tahoma;vertical-align:middle;text-align:center;border-right:1px solid #e7e7e7;;border-left:1px solid #e7e7e7;}
table.tarifs tr td.lt {text-align:left}
table.tarifs tr.dark td{background:#f9f9f6;}
table.tarifs tr.small_padding td{padding:4px 5px}
table.tarifs tr td del{color:#858585;font:14px 'Myriad Pro',Tahoma,Arial;display:block;text-align:center;}
table.tarifs tr td ins{color:#971201;font:bold 18px 'Myriad Pro',Tahoma,Arial;display:block;background:none;text-align:center;}
table.tarifs tr td big {font:18px 'Myriad Pro',Tahoma,Arial;}
table.tarifs .red_button_new{float:left;margin-left:20px}
table.tarifs .red_button_new .inn{padding-top:7px;font:14px tahoma,arial;}

table.who{width:96%;margin:0 0 30px 0}
table.who tr td{width:49%;padding:0 0 0 15px}
table.who tr td.first{border-right:1px solid #e7e7e7;padding:0 15px 0 0}
table.who tr td h3{font:18px 'Myriad Pro',Tahoma,Arial;}
table.who tr td img{float:left;margin:0 10px 10px 0}
table.who tr td ul{list-style-type:none;margin:0;}
table.who tr td ul li{list-style:none;list-style-type:none;margin:0;margin:0 0 10px 0;font:12px arial,tahoma;}


/* */
@media screen and (max-width: 1125px) {
		.webinsoft_footer img{margin-top:-20px;margin-right:30px}
		ul.works li {width:300px !important}
		ul.works li img {max-width:300px !important}
		footer.footer{height:199px;}
}
@media screen and (max-width: 1265px) {
		ul.works li {width:300px !important}
		ul.works li img {max-width:300px !important}
}
@media screen and (max-width: 1297px) {
	#ymaps-map-id_1{display:none}
	.feedback{width:30%}
	.openmap{display:block;}
}

/*
@media screen and (min-width: 1126px) and (max-width: 1160px) {
		section nav,
		section nav ul li a {font-size:27px}
}
@media screen and (min-width: 1081px) and (max-width: 1125px) {
		section nav,
		section nav ul li a {font-size:25px}
		.webinsoft_footer img{margin-top:-20px;margin-right:30px}
}
@media screen and (min-width: 1049px) and (max-width: 1080px) {
		section nav,
		section nav ul li a {font-size:23px}
		.webinsoft_footer img{margin-top:-20px}
}
@media screen and (min-width: 1031px) and (max-width: 1048px) {
		section nav,
		section nav ul li a {font-size:23px}
		section nav ul li {white-space:normal}
		.webinsoft_footer img{margin-top:-20px}
}
@media screen and (max-width: 1030px) {
	header[role=banner] nav {margin-top:6%}
	.webinsoft img{max-width:100%;margin-top:5%}
	section nav,
	section nav ul li a {font-size:23px;}
	.webinsoft_footer img{margin-top:-20px}
}


@media screen and (min-width: 841px) and (max-width: 1001px) {
		section nav ul {margin-top:0}
		section nav {max-width:100%;width:100%;}
		section nav,
		section nav ul li a {font-size:26px}
		section nav ul {margin-top:0}
		header[role=banner] nav {margin-top:10px;}
		header[role=banner] nav ul {margin-top:0}
		header[role=banner] nav ul li{clear:both;}
		.promo {position:relative;margin:0 auto;float:left;width:660px;}
		.slider-container,
		.slider-slide {width:647px}
		.mainpromo{padding-bottom:15px}
		#sl_prev{left:0px;}
		#sl_next{right:0px;}
		.keyboard,
		.keyboard_online{display:none}
		.allreviews{clear:both;width:162px;float:right;margin:10px 0 0 0;}
		.shadow_bl{background:none}

}

@media screen and (max-width: 840px) and (min-width: 650px) {
		header[role=banner] nav {max-width:60%;margin-top:0;}
		section nav {max-width:100%;width:100%;}
		section nav ul {margin-top:0}
		section nav ul li {float:left;}
		section nav,
		section nav ul li a {font-size:25px}
		.promo {position:relative;margin:0 auto;float:left;width:660px;}
		.slider-container,
		.slider-slide {width:647px}
		.mainpromo{padding-bottom:15px}
		#sl_prev{left:0px;}
		#sl_next{right:0px;}
		.keyboard,
		.keyboard_online{display:none}
		.allreviews{clear:both;width:162px;float:right;margin:10px 0 0 0;}
     	.shadow_bl{background:none}
    }
@media screen and (max-width: 705px) {
 	.promo{display:none;}
	.mainpromo{min-height:140px}
	.shadow_bl{background:none}
}
@media screen and (max-width: 649px) {
		header[role=banner] nav {max-width:60%;margin-top:0;}
		section nav {max-width:100%;width:100%;}
		section nav ul {margin-top:0}
		section nav ul li {float:left;}
		section nav,
		section nav ul li a {font-size:25px}
		.promo {position:relative;margin:0 auto;float:left;width:660px;}
		.slider-container,
		.slider-slide {width:647px}
		.mainpromo{padding-bottom:15px}
		#sl_prev{left:0px;}
		#sl_next{right:0px;}
		.keyboard,
		.keyboard_online{display:none}
		.allreviews{clear:both;width:162px;float:right;margin:10px 0 0 0;}
		 header[role=banner] section address,
        header[role=banner] section address a {font-size:15px;}
        header[role=banner] section address em{font-weight:bold;font-size:28px;}
       	.shadow_bl{background:none}
    }

@media screen and (max-width: 370px) {
		.webinsoft {max-width:48%;float:left;margin:0;}
		.webinsoft img {width:100%;margin:0}
		header[role=banner] nav {max-width:100%;margin-top:0;clear:both;}
		header[role=banner] section {max-width:45%;overflow:hidden;font:12px arial,tahoma;margin:0;padding:0;float:right;}
        header[role=banner] section address,
        header[role=banner] section address a {font-size:15px;}
        header[role=banner] section address em{font-weight:bold;font-size:20px;}
     	header[role=banner] section form {display:none}
     	header[role=banner] ul li {margin:0px;}
      	.shadow_bl{background:none}
    }

*/


